/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc36               { /* Common */
	border          :   0.00pt none #336600;
	}
.cc37               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc38               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc39               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc42               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc43               { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc44               { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc45               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc46               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc47               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc49               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc50               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc51               { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc52               { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc53               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e37             { /* thegardendoctor003010.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 611.25pt;
	}
span#e36            { /* thegardendoctor003009.gi... */
	background      : transparent url(thegardendoctor003009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 379.50pt;
	}
div#e35             { /* Gardening services indiv... */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  32.25pt;
	}
div#e34             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 537.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e33             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 537.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e32            { /* thegardendoctor003008.gi... */
	background      : transparent url(thegardendoctor003008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 562.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e31            { /* thegardendoctor003007.gi... */
	background      : transparent url(thegardendoctor003007.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 525.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e30            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 528.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e29            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 525.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e28             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 574.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e27            { /* thegardendoctor003004.gi... */
	background      : transparent url(thegardendoctor003004.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 379.50pt;
	}
div#e26             { /* Maintaining a garden is ... */
	position        : absolute;
	left            : 436.50pt;
	top             : 151.50pt;
	width           : 259.50pt;
	height          : 194.25pt;
	}
div#e25             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e24             { /* "Our garden seemed to be... */
	position        : absolute;
	left            :  44.25pt;
	top             : 429.00pt;
	width           : 214.50pt;
	height          :  69.75pt;
	}
div#e23             { /* DJG of Comiston, Edinbur... */
	position        : absolute;
	left            :  44.25pt;
	top             : 498.75pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e22             { /* As well as providing ser... */
	position        : absolute;
	left            :  44.25pt;
	top             : 186.75pt;
	width           : 225.75pt;
	height          :  86.25pt;
	}
div#e21             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 415.50pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
span#e20            { /* thegardendoctor003003.jp... */
	background      : transparent url(thegardendoctor003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 150.00pt;
	width           : 142.50pt;
	height          : 185.25pt;
	}
div#e19             { /* Hedges are expertly trim... */
	position        : absolute;
	left            : 285.00pt;
	top             : 357.00pt;
	width           : 419.25pt;
	height          :  74.25pt;
	}
div#e18             { /* To arrange a FREE quotat... */
	position        : absolute;
	left            : 283.50pt;
	top             : 443.25pt;
	width           : 421.50pt;
	height          :  29.25pt;
	}
div#e17             { /* - Tidy ups <BR>  \- Mowi... */
	position        : absolute;
	left            :  55.50pt;
	top             : 277.50pt;
	width           :  90.75pt;
	height          : 122.25pt;
	}
div#e16             { /* - Garden maintenance <BR... */
	position        : absolute;
	left            : 153.00pt;
	top             : 277.50pt;
	width           : 115.50pt;
	height          : 122.25pt;
	}
div#e15             { /* We would be delighted to... */
	position        : absolute;
	left            : 285.75pt;
	top             : 484.50pt;
	width           : 421.50pt;
	height          :  15.75pt;
	}
span#e14            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e13             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e12            { /* thegardendoctor003002.gi... */
	background      : transparent url(thegardendoctor003002.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e11             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 593.25pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor003001.gi... */
	background      : transparent url(thegardendoctor003001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 611.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor003b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
